## haskell-base16-bytestring 0.1.1.4

=== debian/changelog ===
haskell-base16-bytestring (0.1.1.4-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:03:21 +0100

haskell-base16-bytestring (0.1.1.4-1) unstable; urgency=low

  * Debianization generated by cabal-debian
  * ITP (Closes: #653533)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Thu, 29 Dec 2011 14:35:21 +0900
