=== debian/control ===
Source: haskell-base16-bytestring
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Build-Depends: debhelper (>= 7.0),
               haskell-devscripts (>= 0.8),
               cdbs,
               ghc,
               ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://github.com/bos/base16-bytestring
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-base16-bytestring
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-base16-bytestring
DM-Upload-Allowed: yes

Package: libghc-base16-bytestring-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Fast base16 (hex) encoding and decoding for ByteStrings
 This package provides a Haskell library for working with base16-encoded
 data quickly and efficiently, using the ByteString type.
 .
 This package contains the normal library files.

Package: libghc-base16-bytestring-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Fast base16 (hex) encoding and decoding for ByteStrings; profiling libraries
 This package provides a Haskell library for working with base16-encoded
 data quickly and efficiently, using the ByteString type.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-base16-bytestring-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Fast base16 (hex) encoding and decoding for ByteStrings; documentation
 This package provides a Haskell library for working with base16-encoded
 data quickly and efficiently, using the ByteString type.
 .
 This package contains the documentation files.
