## haskell-base16-bytestring 0.1.1.5

=== debian/changelog ===
haskell-base16-bytestring (0.1.1.5-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:52 +0200

haskell-base16-bytestring (0.1.1.5-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream version

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 14:08:16 +0200
