=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7.0),
-               haskell-devscripts (>= 0.8),
+Build-Depends: debhelper (>= 9),
+               haskell-devscripts (>= 0.8.13),
                cdbs,
                ghc,
                ghc-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://github.com/bos/base16-bytestring
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-base16-bytestring
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-base16-bytestring
